# Package org.apache.felix.utils.properties

package org.apache.felix.utils.properties

Class
Description
InterpolationHelper
Enhancement of the standard `Properties` managing the maintain of comments, etc.
InterpolationHelper.SubstitutionCallback
Callback for substitution
Properties
Enhancement of the standard `Properties` managing the maintain of comments, etc.
Properties.Layout
TODO
Properties.PropertiesReader
This class is used to read properties lines.
Properties.PropertiesWriter
This class is used to write properties lines.